@charset "UTF-8";
/*===========================================================
このファイルはsassで編集されています。
cssを編集しないでください。
=============================================================*/
/*=====================================================================
リセットcssの設定
=======================================================================*/
html {
  color: #000;
  background: #FFF; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

sup {
  vertical-align: text-top; }

sub {
  vertical-align: text-bottom; }

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%; }

legend {
  color: #000; }

#yui3-css-stamp.cssreset {
  display: none; }

/*===========================================================
全体の設定
=============================================================*/
html {
  color: #fff;
  font-family: "秀英角ゴシック金 M"; }
  @media screen and (max-width: 768px) {
    html {
      min-width: 100%; } }

::selection {
  background-color: #B46441;
  color: #fff; }

@media screen and (max-width: 992px) {
  html, body {
    font-size: 60%; } }
@media screen and (max-width: 768px) {
  html, body {
    width: 100%;
    font-size: 60%;
    height: 100vh; } }

h1, h2, h3, h4, h5, h6, p, li, ol, dl, dt, dd, a, td, th {
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1rem; }

p, ul, li, dl, dt, dd, ol, a {
  font-size: 1.4rem;
  text-align: justify; }
  @media screen and (max-width: 576px) {
    p, ul, li, dl, dt, dd, ol, a {
      font-size: 1.2rem; } }

p {
  line-height: 2; }

a {
  color: inherit;
  text-decoration: none;
  display: block; }
  a:active {
    text-decoration: none; }
  a:hover {
    text-decoration: none; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  line-break: auto; }

.is-menuOpen body {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%; }

.relative {
  position: relative; }

.xl-block {
  display: none !important; }
  @media screen and (max-width: 1200px) {
    .xl-block {
      display: block !important; } }

@media screen and (max-width: 1200px) {
  .xl-none {
    display: none !important; } }

.lg-block {
  display: none !important; }
  @media screen and (max-width: 992px) {
    .lg-block {
      display: block !important; } }

@media screen and (max-width: 992px) {
  .lg-none {
    display: none !important; } }

.md-block {
  display: none !important; }
  @media screen and (max-width: 768px) {
    .md-block {
      display: block !important; } }

@media screen and (max-width: 768px) {
  .md-none {
    display: none !important; } }

.sm-block {
  display: none !important; }
  @media screen and (max-width: 576px) {
    .sm-block {
      display: block !important; } }

@media screen and (max-width: 576px) {
  .sm-none {
    display: none !important; } }

.container {
  margin: 0 auto;
  width: 1100px;
  padding: 0 40px;
  max-width: 100%; }
  @media screen and (max-width: 1200px) {
    .container {
      width: 100%;
      padding: 0 100px; } }
  @media screen and (max-width: 576px) {
    .container {
      padding-left: 53px;
      padding-right: 53px;
      word-wrap: break-word;
      overflow-wrap: break-word; } }

@keyframes blurAnime {
  0% {
    -webkit-filter: blur(10px);
    filter: blur(10px);
    opacity: 0;
    perspective: 1000;
    -webkit-perspective: 1000;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden; }
  100% {
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
    perspective: 1000;
    -webkit-perspective: 1000;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden; } }
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  line-break: auto; }

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box; }
  input[type="submit"]::-webkit-search-decoration,
  input[type="button"]::-webkit-search-decoration {
    display: none; }
  input[type="submit"]::focus,
  input[type="button"]::focus {
    outline-offset: -2px; }

/*=====================================================================
共通パーツ
=======================================================================*/
/*=====================================================================
headerの設定
=======================================================================*/
.header__nav {
  position: fixed;
  top: 25px;
  left: 50%;
  transform: translateX(-50%);
  height: 20px;
  z-index: 99;
  width: 100%;
  text-align: center; }
  @media screen and (max-width: 576px) {
    .header__nav.sm-menu {
      position: fixed;
      top: 25px;
      left: 0;
      width: 100%;
      -webkit-transition: all 0.5s;
      transition: all 0.5s;
      transform: unset; } }
  @media screen and (max-width: 576px) {
    .header__nav.js_hide {
      transform: translateY(-100px); } }
  .header__nav img {
    width: auto;
    height: 20px; }
  .header__nav ul {
    width: 100%; }
    @media screen and (max-width: 768px) {
      .header__nav ul {
        justify-content: center; }
        .header__nav ul img {
          height: 15px;
          margin-bottom: 10px; } }
  .header__nav li {
    margin-right: 2%; }
    @media screen and (max-width: 992px) {
      .header__nav li {
        margin-right: 1%; } }
    @media screen and (max-width: 768px) {
      .header__nav li {
        margin-right: 3%; } }
    @media screen and (max-width: 576px) {
      .header__nav li:nth-child(4) {
        margin-right: 0; } }
    .header__nav li:last-child {
      margin-right: 0; }
    .header__nav li a {
      opacity: 0.3;
      transition: .4s; }
      .header__nav li a:hover {
        opacity: 1; }
      .header__nav li a.on {
        opacity: 1; }

.header__left, .header__right {
  position: fixed;
  top: 0;
  z-index: 999;
  height: 100vh; }
  @media screen and (max-width: 576px) {
    .header__left, .header__right {
      height: 100%; } }

.header__left {
  width: 50px;
  left: 20px;
  padding: 25px 0; }
  @media screen and (max-width: 768px) {
    .header__left {
      width: 30px;
      left: 10px; } }
  .header__left .header-1 {
    margin-bottom: 20px; }
    .header__left .header-1 .cls-1 {
      fill: #fff;
      stroke-width: 0px; }
    .header__left .header-1.nav__on .cls-1, .header__left .header-1:hover .cls-1 {
      transition: .2s;
      fill: #B46441; }
  .header__left .header-3 {
    width: 25px;
    cursor: pointer; }
    @media screen and (max-width: 576px) {
      .header__left .header-3 {
        width: 20px;
        position: relative;
        left: -2px; } }
    .header__left .header-3 .cls-1 {
      fill: #fff;
      stroke-width: 0px; }
    .header__left .header-3.nav__on .cls-1 {
      fill: #B46441; }
    .header__left .header-3:hover .cls-1 {
      transition: .2s;
      fill: #B46441; }
  .header__left .header-weather-1 {
    width: 15px;
    margin-left: 5px; }
    .header__left .header-weather-1 .cls-1 {
      fill: #fff;
      stroke-width: 0px; }
    .header__left .header-weather-1.nav__on .cls-1 {
      fill: #B46441; }
  .header__left .header-weather-icon {
    width: 25px;
    margin: 10px 0 20px; }
    .header__left .header-weather-icon .cls-1 {
      fill: #fff;
      stroke-width: 0px; }
    .header__left .header-weather-icon.nav__on .cls-1 {
      fill: #B46441; }
  .header__left .header-weather-2 {
    width: 15px;
    margin-left: 5px; }
    .header__left .header-weather-2 .cls-1 {
      fill: #fff;
      stroke-width: 0px; }
    .header__left .header-weather-2.nav__on .cls-1 {
      fill: #B46441; }
  .header__left #weather__wrap {
    position: absolute;
    bottom: 30px;
    left: 0; }
    @media screen and (max-width: 576px) {
      .header__left #weather__wrap {
        left: -4px; } }
  .header__left #temperature {
    font-size: 1.5rem;
    transform: rotate(90deg);
    font-family: "DINNextLTPro-Condensed", serif;
    letter-spacing: 0;
    line-height: 0.7;
    font-size: 2.1rem;
    position: relative;
    left: -2px;
    transition: 0s; }
    .header__left #temperature.nav__on {
      color: #B46441; }

.nav-color {
  transition: .4s; }

.header__right {
  width: 27px;
  right: 25px;
  padding-top: 87px;
  padding-bottom: 30px; }
  @media screen and (max-width: 768px) {
    .header__right {
      width: 20px;
      right: 16px; } }
  @media screen and (max-width: 576px) {
    .header__right {
      padding-top: 75px; } }
  .header__right .header-4 {
    margin-bottom: 20px; }
    @media screen and (max-width: 576px) {
      .header__right .header-4 {
        margin-bottom: 12px; } }
    .header__right .header-4 .cls-1 {
      fill: none;
      stroke: #fff;
      stroke-miterlimit: 10; }
    .header__right .header-4.nav__on .cls-1 {
      stroke: #B46441; }
    .header__right .header-4:hover .cls-1 {
      transition: .2s;
      stroke: #B46441; }
  .header__right .header-5 {
    margin-bottom: 20px; }
    @media screen and (max-width: 576px) {
      .header__right .header-5 {
        margin-bottom: 12px; } }
    .header__right .header-5 .cls-1 {
      fill: none;
      stroke: #fff;
      stroke-miterlimit: 10; }
    .header__right .header-5.nav__on .cls-1 {
      stroke: #B46441; }
    .header__right .header-5:hover .cls-1 {
      transition: .2s;
      stroke: #B46441; }
  .header__right .header-6 {
    margin-bottom: 20px; }
    .header__right .header-6 .cls-1 {
      fill: #fff;
      stroke-width: 0px; }
    .header__right .header-6.nav__on .cls-1 {
      fill: #B46441; }
    .header__right .header-6:hover .cls-1 {
      transition: .2s;
      fill: #B46441; }
  .header__right .header-7 {
    position: absolute;
    bottom: 30px;
    right: 0;
    width: 10px; }
    @media screen and (max-width: 576px) {
      .header__right .header-7 {
        width: 8px; } }
    .header__right .header-7 .cls-1 {
      fill: #fff;
      stroke-width: 0px; }
    .header__right .header-7.nav__on .cls-1 {
      fill: #B46441; }

.square__menu {
  /*========= ナビゲーションのためのCSS ===============*/
  /*========= ボタンのためのCSS ===============*/
  /*========= ボタンのためのCSS end===============*/ }
  .square__menu #g-nav {
    /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
    position: fixed;
    z-index: -1;
    opacity: 0;
    /*はじめは透過0*/
    /*ナビの位置と形状*/
    top: 0;
    width: 100%;
    height: 100vh;
    /*ナビの高さ*/
    /*動き*/
    transition: all .3s;
    /*アクティブクラスがついたら透過なしにして最前面へ*/ }
    @media screen and (max-width: 768px) {
      .square__menu #g-nav {
        overflow-y: scroll; } }
    .square__menu #g-nav #g-nav-list {
      /*ナビゲーションの縦スクロール*/
      /*ナビの数が増えた場合縦スクロール*/
      position: fixed;
      z-index: 900;
      width: 100%;
      height: 100%;
      /*表示する高さ*/
      transition: .5s; }
      @media screen and (max-width: 768px) {
        .square__menu #g-nav #g-nav-list {
          overflow: scroll;
          -webkit-overflow-scrolling: touch; } }
    .square__menu #g-nav.panelactive {
      opacity: 1;
      z-index: 900; }
      .square__menu #g-nav.panelactive #g-nav-list li {
        opacity: 1;
        transition: .8s;
        top: 0; }
  .square__menu .openbtn {
    position: fixed;
    z-index: 999;
    /*ボタンを最前面に*/
    cursor: pointer;
    top: 35px;
    right: 18px;
    width: 40px;
    height: 25px;
    transform: rotate(90deg);
    /*×に変化*/ }
    @media screen and (max-width: 768px) {
      .square__menu .openbtn {
        width: 30px;
        right: 10px;
        height: 20px; } }
    .square__menu .openbtn:hover span {
      background-color: #B46441; }
    .square__menu .openbtn span {
      display: inline-block;
      transition: all .4s;
      position: absolute;
      left: 0;
      height: 1px;
      background-color: #fff;
      width: 40px; }
      @media screen and (max-width: 768px) {
        .square__menu .openbtn span {
          width: 30px; } }
  .square__menu .openbtn span:nth-of-type(1) {
    top: 0px; }
  .square__menu .openbtn span:nth-of-type(2) {
    top: 12.5px; }
    @media screen and (max-width: 768px) {
      .square__menu .openbtn span:nth-of-type(2) {
        top: 10px; } }
  .square__menu .openbtn span:nth-of-type(3) {
    top: 25px; }
    @media screen and (max-width: 768px) {
      .square__menu .openbtn span:nth-of-type(3) {
        top: 20px; } }
  .square__menu .openbtn.active span:nth-of-type(1) {
    opacity: 0;
    top: 12.5px; }
  .square__menu .openbtn.active span:nth-of-type(2) {
    opacity: 1;
    background-color: #B46441; }
  .square__menu .openbtn.active span:nth-of-type(3) {
    opacity: 0;
    top: 12.5px; }
  .square__menu #g-nav-list {
    background: rgba(0, 40, 20, 0.95);
    height: auto;
    transition: 1s; }
    .square__menu #g-nav-list .center {
      width: 60%;
      max-width: 820px; }
      @media screen and (max-width: 768px) {
        .square__menu #g-nav-list .center {
          transform: translateY(0%) translateX(-50%);
          -webkit-transform: translateY(0%) translateX(-50%);
          top: 70px; } }
      @media screen and (max-width: 576px) {
        .square__menu #g-nav-list .center {
          -webkit-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
          top: 53%; } }
    .square__menu #g-nav-list ul {
      width: auto;
      position: static;
      top: unset;
      left: unset;
      transform: unset; }
      @media screen and (max-width: 768px) {
        .square__menu #g-nav-list ul {
          width: 100%; } }
      .square__menu #g-nav-list ul li {
        margin-bottom: 50px; }
        @media screen and (max-width: 768px) {
          .square__menu #g-nav-list ul li {
            margin-bottom: 25px; } }
        .square__menu #g-nav-list ul li a {
          text-align: left;
          transition: .4s; }
          .square__menu #g-nav-list ul li a:hover {
            filter: brightness(20); }
        .square__menu #g-nav-list ul li img {
          height: 25px;
          width: auto; }
          @media screen and (max-width: 768px) {
            .square__menu #g-nav-list ul li img {
              height: 20px; } }
      .square__menu #g-nav-list ul ul.child {
        border-left: 1px solid #B46441;
        padding-left: 20px; }
        @media screen and (max-width: 768px) {
          .square__menu #g-nav-list ul ul.child {
            display: none; } }
        .square__menu #g-nav-list ul ul.child li {
          margin-bottom: 23px; }
          .square__menu #g-nav-list ul ul.child li img {
            height: 20px; }
            @media screen and (max-width: 768px) {
              .square__menu #g-nav-list ul ul.child li img {
                height: 15px; } }
    .square__menu #g-nav-list .facility {
      pointer-events: none; }
      @media screen and (max-width: 768px) {
        .square__menu #g-nav-list .facility {
          pointer-events: auto; } }
    .square__menu #g-nav-list .nav__2 li.mb {
      margin-bottom: 25px; }
    .square__menu #g-nav-list .nav__3 {
      position: relative;
      width: 170px; }
      @media screen and (max-width: 768px) {
        .square__menu #g-nav-list .nav__3 {
          width: 100%; } }
    .square__menu #g-nav-list .bottom {
      position: absolute;
      bottom: -5px;
      left: 0;
      top: unset !important; }
      @media screen and (max-width: 768px) {
        .square__menu #g-nav-list .bottom {
          position: static;
          margin-top: 100px; } }
      .square__menu #g-nav-list .bottom img {
        height: 20px; }

.plus.icon {
  color: #B46441;
  position: absolute;
  display: inline-block;
  transition: .2s;
  transition: .2s;
  left: 90px;
  top: 50%;
  transform: translateX(-50%);
  display: none; }
  @media screen and (max-width: 768px) {
    .plus.icon {
      display: block; } }
  .plus.icon.changed:before {
    opacity: 0;
    transition: .2s; }
  .plus.icon.changed:after {
    transition: .2s;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }

.plus.icon:before {
  content: '';
  position: absolute;
  width: 10px;
  height: 1px;
  background-color: currentColor; }

.plus.icon:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 1px;
  transition: .2s;
  background-color: currentColor;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

/*========= ぼかしのためのCSS ===============*/
.mainblur {
  overflow: hidden; }

/*=====================================================================
header end
=======================================================================*/
/*=====================================================================
footer
=======================================================================*/
footer {
  width: 100%;
  padding: 100px 0 65px;
  background: #fff; }

#page-top {
  display: none; }
  @media screen and (max-width: 768px) {
    #page-top {
      display: block;
      width: 26px;
      position: fixed;
      bottom: 3%;
      right: calc(2% + 18px);
      z-index: 999; } }

/*=====================================================================
footer end
=======================================================================*/
/*=====================================================================
TOP
=======================================================================*/
@media screen and (max-width: 576px) {
  main#front {
    overflow: hidden; }
    main#front .main {
      overflow-y: scroll; } }
main#front #map {
  position: relative; }
  @media screen and (max-width: 576px) {
    main#front #map {
      width: 200vw; } }
  main#front #map a {
    background: #fff;
    transition: .4s; }
    main#front #map a img {
      transition: .4s; }
    main#front #map a:hover {
      background: #B46441; }
      main#front #map a:hover img {
        filter: invert(1); }
  main#front #map .map__mononoba {
    position: relative; }
  main#front #map .map {
    position: absolute;
    z-index: 10;
    height: 4.5%;
    width: auto; }
    main#front #map .map img {
      height: 100%;
      width: auto; }
  main#front #map .map-1 {
    top: 20%;
    left: 16%; }
  main#front #map .map-2 {
    top: 11%;
    left: 43%; }
  main#front #map .map-3 {
    top: 46%;
    left: 0%; }
  main#front #map .map-4 {
    top: 51%;
    left: 30%; }
  main#front #map .map-5 {
    top: 44%;
    left: 49%; }
  main#front #map .map-6 {
    top: 43%;
    left: 60%; }
  main#front #map .map-7 {
    top: 51%;
    left: 57%; }
  main#front #map .map-8 {
    top: 93%;
    left: 38%; }
  main#front #map .map-9 {
    top: 90%;
    left: 73%; }
  main#front #map .map-10 {
    top: 72%;
    left: 75%; }
  main#front #map .map-11 {
    top: 56%;
    left: 90%; }
  main#front #map .map-12 {
    top: 3%;
    left: 71%;
    height: 18%; }
main#front .main {
  min-height: 100vh;
  padding: 100px 0 20px; }
main#front .news {
  position: fixed;
  bottom: 25px;
  width: 86%;
  left: 50%;
  transform: translateX(-50%);
  align-items: flex-end;
  flex-wrap: nowrap; }
  @media screen and (max-width: 768px) {
    main#front .news {
      flex-wrap: wrap;
      width: 75%; }
      main#front .news .news__icon img {
        margin-bottom: 10px; } }
  main#front .news img {
    height: 20px;
    width: auto;
    margin-right: 20px; }
    @media screen and (max-width: 576px) {
      main#front .news img {
        height: 14px; } }
  main#front .news .marquee {
    overflow-x: hidden; }
  main#front .news ul {
    flex-wrap: nowrap;
    animation: marquee 30s linear infinite;
    animation-delay: 3s;
    width: fit-content; }
    @media screen and (max-width: 768px) {
      main#front .news ul {
        animation: marquee 50s linear infinite; } }
    main#front .news ul li {
      white-space: nowrap;
      margin-right: 40px;
      height: 20px;
      padding-top: 5px; }
      main#front .news ul li a {
        font-size: 1.2rem;
        transition: .2s; }
        main#front .news ul li a span {
          font-family: "DINNextLTPro-Condensed", serif;
          margin-right: 10px; }
        main#front .news ul li a img {
          height: 15px;
          width: auto; }
        main#front .news ul li a svg {
          height: 15px;
          width: auto;
          position: absolute;
          top: 3px; }
          main#front .news ul li a svg .cls-1 {
            transition: .2s;
            fill: #fff;
            stroke-width: 0px; }
        main#front .news ul li a:hover {
          color: #B46441; }
          main#front .news ul li a:hover .cls-1 {
            fill: #B46441; }
main#front .wrap {
  margin-top: 80px; }
  main#front .wrap p {
    font-size: 1.1rem; }

@keyframes marquee {
  0% {
    transform: translate(0); }
  100% {
    transform: translate(-100%); } }
.photo, .mv__slider {
  position: fixed;
  background: rgba(0, 40, 20, 0.9);
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: -10;
  opacity: 0;
  transition: .4s; }
  .photo.show, .mv__slider.show {
    opacity: 1;
    z-index: 10001; }
  .photo .center, .mv__slider .center {
    width: 80%;
    max-width: 1200px; }
    @media screen and (max-width: 576px) {
      .photo .center, .mv__slider .center {
        width: 100%; }
        .photo .center .swiper-pagination, .mv__slider .center .swiper-pagination {
          width: 96%; } }

@media screen and (max-width: 768px) {
  .mv__slider {
    display: block; } }

.popup__btn__mv__slider {
  margin-top: 20px;
  cursor: pointer; }
  .popup__btn__mv__slider svg {
    width: 130px; }
    .popup__btn__mv__slider svg .cls-1 {
      fill: #fff;
      stroke-width: 0px;
      transition: .4s; }
      .popup__btn__mv__slider svg .cls-1:hover {
        fill: #B46441; }
  @media screen and (max-width: 768px) {
    .popup__btn__mv__slider {
      display: block; } }
  .popup__btn__mv__slider.room__btn {
    margin: 0;
    display: inline-block;
    position: absolute;
    top: -3px;
    right: 20px; }
    @media screen and (max-width: 768px) {
      .popup__btn__mv__slider.room__btn {
        top: -5px;
        right: 0; } }
    .popup__btn__mv__slider.room__btn svg {
      width: 100px; }

/*=====================================================================
TOP end
=======================================================================*/
/*=====================================================================
page
=======================================================================*/
main .mv {
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0; }
  @media screen and (max-width: 768px) {
    main .mv {
      height: 100%; } }
  main .mv img {
    width: 100%;
    height: 100vh;
    object-fit: cover; }
  main .mv .copy {
    position: absolute;
    top: 22%;
    transform: translateY(-50%);
    left: 140px;
    max-width: 520px;
    opacity: 0;
    transition: 1s; }
    @media screen and (max-width: 768px) {
      main .mv .copy {
        width: auto !important;
        bottom: 50px;
        top: unset !important;
        left: 53% !important;
        transform: translateX(-50%) translateY(-50%); } }
    main .mv .copy.is-inview {
      top: 20%;
      -webkit-animation-name: blurAnime;
      animation-name: blurAnime;
      -webkit-animation-duration: 2s;
      animation-duration: 2s;
      -webkit-animation-fill-mode: forwards;
      animation-fill-mode: forwards;
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
    main .mv .copy h2 {
      font-family: "FOT-筑紫B明朝 Pr6 B";
      font-size: 1.4rem;
      letter-spacing: .25rem;
      line-height: 2; }
      @media screen and (max-width: 768px) {
        main .mv .copy h2 {
          font-size: 1.4rem; } }
main .bottom {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10; }
  main .bottom img {
    width: 35px;
    height: auto; }
main .mt {
  margin-top: 100vh; }
main .main {
  fill: rgba(0, 0, 0, 0.05);
  -webkit-backdrop-filter: blur(17.5px);
  backdrop-filter: blur(17.5px);
  padding: 100px 0; }

.page {
  background: #002814;
  padding: 100px 0;
  min-height: 100vh; }
  .page h2 {
    font-size: 1.4rem;
    margin-bottom: 50px;
    font-family: "FOT-筑紫B明朝 Pr6N H";
    line-height: 2; }
  .page h3 {
    font-size: 1.4rem;
    margin-bottom: 20px;
    margin-top: 45px;
    font-family: "秀英角ゴシック金 B";
    color: #B46441; }
  .page .wpcf7-form select, .page .wpcf7-form input[type=text], .page .wpcf7-form input[type=email], .page .wpcf7-form input[type=tel], .page .wpcf7-form textarea {
    height: 40px;
    border: 1px solid #fff;
    border-radius: 0;
    background: none;
    width: 100%;
    color: #fff;
    padding: 10px;
    margin-top: 5px; }
  .page .wpcf7-form .red {
    color: #B46441; }
  .page .wpcf7-form textarea {
    height: 230px; }
  .page .wpcf7-form p {
    margin-bottom: 40px;
    text-align: left; }
  .page .wpcf7-form .wpcf7-list-item {
    margin: 0; }
  .page .wpcf7-form .policy__link {
    display: inline-block;
    border-bottom: 1px solid #fff;
    transition: .4s; }
    .page .wpcf7-form .policy__link:hover {
      color: #B46441;
      border-color: #B46441; }
  @media screen and (max-width: 768px) {
    .page .wpcf7-form input, .page .wpcf7-form textarea {
      font-size: 1.6rem; } }
  .page .wpcf7-form select {
    position: relative;
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    z-index: 1; }
  .page .wpcf7-form .select {
    position: relative;
    z-index: 1; }
    .page .wpcf7-form .select::after {
      position: absolute;
      content: '';
      width: 6px;
      height: 6px;
      right: 15px;
      top: 48%;
      transform: translateY(-50%) rotate(45deg);
      border-bottom: 1px solid #fff;
      border-right: 1px solid #fff;
      z-index: -1; }
  .page .wpcf7-form input[type="checkbox"] {
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-right: 10px;
    position: relative;
    top: 4px; }
  .page .wpcf7-form span.wpcf7-list-item-label {
    display: inline-block; }
  .page .wpcf7-form input.wpcf7-submit {
    background: #fff;
    padding: 10px 50px;
    transition: .4s;
    cursor: pointer; }
    .page .wpcf7-form input.wpcf7-submit:disabled {
      pointer-events: none; }
    .page .wpcf7-form input.wpcf7-submit:hover {
      background: #B46441;
      color: #fff; }
  .page .side-left {
    padding-right: 30px; }
    @media screen and (max-width: 768px) {
      .page .side-left {
        padding-right: 0;
        margin-bottom: 50px; } }
    .page .side-left em {
      font-style: normal;
      font-family: "DINNextLTPro-Condensed", serif; }

.news__wrap li {
  border-top: 1px solid #4D4D4D;
  border-bottom: 1px solid #4D4D4D; }
  .news__wrap li a {
    padding: 35px 20px;
    align-items: center;
    transition: .2s; }
    .news__wrap li a .date {
      font-family: "DINNextLTPro-Condensed", serif;
      font-size: 1.4rem;
      display: block;
      width: 100px;
      color: #B46441;
      transition: .2s; }
      @media screen and (max-width: 576px) {
        .news__wrap li a .date {
          width: 100%;
          margin-bottom: 10px; } }
    .news__wrap li a p {
      width: calc(100% - 125px);
      padding-right: 25px; }
      @media screen and (max-width: 576px) {
        .news__wrap li a p {
          width: calc(100% - 25px); } }
    .news__wrap li a img {
      width: 25px; }
    .news__wrap li a svg {
      width: 25px; }
      .news__wrap li a svg .cls-1 {
        transition: .2s;
        fill: #b46441;
        stroke-width: 0px; }
    .news__wrap li a:hover {
      color: #B46441; }
      .news__wrap li a:hover .date {
        color: #fff; }
      .news__wrap li a:hover .cls-1 {
        fill: #fff; }

@media screen and (max-width: 768px) {
  #textOverlay {
    width: 60% !important;
    left: 70px !important; } }
#textOverlay .text {
  max-width: 520px; }
#textOverlay span {
  font-size: 1.8rem;
  font-family: "DINNextLTPro-Condensed", serif;
  margin-bottom: 35px;
  display: block; }
#textOverlay p {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: .25rem;
  margin-bottom: 45px; }
  @media screen and (max-width: 768px) {
    #textOverlay p {
      font-size: 1.2rem;
      margin-bottom: 20px; } }
#textOverlay h2 {
  font-family: "FOT-筑紫B明朝 Pr6 B";
  margin-bottom: 45px;
  font-size: 1.6rem;
  line-height: 2; }
  @media screen and (max-width: 768px) {
    #textOverlay h2 {
      font-size: 1.4rem; } }

.area__wrap {
  overflow: hidden; }
  .area__wrap .area {
    height: 100vh;
    position: relative;
    z-index: 0;
    overflow: hidden; }
    .area__wrap .area:before {
      content: '';
      position: absolute;
      top: -25px;
      bottom: -25px;
      left: -25px;
      right: -25px;
      filter: blur(10px) brightness(0.2);
      z-index: -1;
      opacity: 1 !important;
      background-size: cover !important;
      background-position: center; }
    .area__wrap .area.is-inview:before {
      -webkit-animation-name: blurAnime;
      animation-name: blurAnime;
      -webkit-animation-duration: 2s;
      animation-duration: 2s;
      -webkit-animation-fill-mode: forwards;
      animation-fill-mode: forwards;
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .area__wrap .bottom {
    position: absolute;
    bottom: 30px;
    left: 140px;
    width: 35px; }
    @media screen and (max-width: 768px) {
      .area__wrap .bottom {
        left: 50%; } }

#concept p {
  font-family: "FOT-筑紫B明朝 Pr6 B";
  letter-spacing: 0.25rem; }

#spot .d-flex li {
  width: 47%;
  margin-bottom: 70px; }
  @media screen and (max-width: 768px) {
    #spot .d-flex li {
      width: 100%; } }
  #spot .d-flex li img {
    margin-bottom: 20px; }
#spot .left {
  position: relative;
  width: 150px;
  padding-right: 20px;
  padding-top: 5px; }
  @media screen and (max-width: 576px) {
    #spot .left {
      width: 90px; } }
  #spot .left .no {
    font-family: "DINNextLTPro-Condensed", serif;
    font-size: 1.8rem;
    margin-bottom: 10px; }
  #spot .left h2 {
    font-family: "FOT-筑紫B明朝 Pr6 B";
    font-size: 1.4rem;
    letter-spacing: .25rem;
    line-height: 1.7;
    text-align: left; }
  #spot .left .bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 1.2rem;
    font-family: "DINNextLTPro-Condensed", serif;
    text-align: left;
    transform: translateX(0%); }
  #spot .left .link {
    margin-top: 10px; }
    #spot .left .link a {
      text-align: right; }
      #spot .left .link a img {
        width: 25px; }
#spot .right {
  width: calc(100% - 150px); }
  @media screen and (max-width: 576px) {
    #spot .right {
      width: calc(100% - 90px); } }
  #spot .right p {
    font-size: 1.2rem; }
  #spot .right img {
    height: 25px;
    width: auto;
    margin-bottom: 5px !important; }

@media screen and (max-width: 576px) {
  .mono__list ul {
    margin-bottom: 4%; } }
.mono__list li {
  width: 22%;
  margin-right: 4%;
  margin-bottom: 4%;
  border: 1px solid #fff;
  position: relative;
  overflow: hidden; }
  .mono__list li:nth-child(4n) {
    margin-right: 0; }
  @media screen and (max-width: 992px) {
    .mono__list li {
      width: 46%;
      margin-right: 8%;
      margin-bottom: 8%; }
      .mono__list li:nth-child(2n) {
        margin-right: 0; } }
  @media screen and (max-width: 576px) {
    .mono__list li {
      width: 48%;
      margin-right: 4%;
      margin-bottom: 4%; } }
  .mono__list li .mask {
    position: relative;
    display: block;
    line-height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    background-size: cover;
    opacity: 0;
    transition: .5s;
    cursor: pointer;
    left: -100%;
    background-position: center; }
  .mono__list li:hover .mask {
    opacity: .5;
    left: 0; }
  .mono__list li .plus {
    width: 25px;
    height: 25px;
    position: relative;
    top: -5px; }
    @media screen and (max-width: 576px) {
      .mono__list li .plus {
        width: 20px;
        height: 20px; } }
@media screen and (max-width: 992px) {
  .mono__list .text.center {
    max-width: 80%; } }

.mono__details {
  font-family: "DINNextLTPro-Condensed", serif;
  font-size: 3rem; }
  .mono__details h2 {
    margin: 15px 0; }
  .mono__details .spec {
    font-size: 1.2rem !important;
    line-height: 1.4;
    text-align: left; }
  @media screen and (max-width: 576px) {
    .mono__details {
      font-size: 1.8rem; }
      .mono__details h2 {
        margin: 5px 0; }
      .mono__details .spec {
        font-size: 1rem !important; } }

.popup {
  opacity: 0;
  z-index: -10;
  position: fixed;
  background: rgba(0, 40, 20, 0.9);
  width: 100%;
  min-height: 100vh;
  height: 100%;
  top: 0;
  left: 0;
  transition: .4s;
  overflow-y: scroll;
  scrollbar-width: none;
  /*Firefox対応のスクロールバー非表示コード*/
  -ms-overflow-style: none;
  /*Internet Explore対応のスクロールバー非表示コード*/ }
  .popup::-webkit-scrollbar {
    display: none;
    /*Google Chrome、Safari、Microsoft Edge対応のスクロールバー非表示コード*/ }
  .popup.show {
    opacity: 1;
    z-index: 9999; }
  .popup .left {
    width: 260px;
    margin-bottom: 30px; }
    @media screen and (max-width: 768px) {
      .popup .left {
        width: 100%; } }
  .popup .right {
    width: calc(100% - 260px); }
    @media screen and (max-width: 768px) {
      .popup .right {
        width: 100%; } }
  .popup .wrap {
    padding: 70px 0; }
    .popup .wrap .mono__details {
      font-size: 4rem; }
  .popup .more {
    margin-top: 60px;
    display: inline-block; }
    .popup .more img {
      width: auto;
      height: 25px; }
  @media screen and (max-width: 768px) {
    .popup .container {
      padding-left: 6%;
      padding-right: 6%; } }
  @media screen and (max-width: 576px) {
    .popup .spec {
      font-size: 1.2rem !important; } }

.room {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin: 70px 0 0px;
  padding: 25px 0; }
  .room .left {
    width: 550px;
    padding-right: 50px;
    border-right: 1px solid #fff;
    position: relative; }
    @media screen and (max-width: 992px) {
      .room .left {
        width: 100%;
        padding-right: 0px;
        border-right: none; } }
    .room .left h3 {
      font-family: "DINNextLTPro-Condensed", serif;
      font-size: 1.8rem;
      margin-bottom: 20px; }
    .room .left dt, .room .left dd {
      margin-bottom: 15px; }
    .room .left dt {
      font-style: normal;
      font-size: 1.2rem;
      font-family: "DINNextLTPro-Condensed", serif;
      width: 70px; }
    .room .left dd {
      font-size: 1.2rem;
      width: calc(100% - 70px); }
    .room .left em {
      font-style: normal;
      font-size: 1.2rem;
      font-family: "DINNextLTPro-Condensed", serif; }
    .room .left p {
      font-size: 1.2rem; }
    .room .left .bottom_wrap {
      position: absolute;
      bottom: 0;
      left: 0;
      padding-right: 50px; }
      @media screen and (max-width: 992px) {
        .room .left .bottom_wrap {
          position: static;
          padding-right: 0px;
          margin-bottom: 30px; } }
  .room .right {
    width: calc(100% - 550px);
    padding-left: 50px; }
    @media screen and (max-width: 992px) {
      .room .right {
        width: 100%;
        padding-top: 30px;
        padding-left: 0px;
        border-top: 1px solid #fff; } }

.close {
  position: fixed;
  top: 32px;
  right: 21px;
  width: 35px;
  height: 35px;
  z-index: 10001;
  cursor: pointer; }

/*=====================================================================
page end
=======================================================================*/
/*=====================================================================
#プラグインの設定
=======================================================================*/
/*=== inviewの設定==*/
/*=== inviewの設定 end==*/
/*=== swiperの設定==*/
@keyframes zoom-in {
  0% {
    transform: scale(1); }
  90% {
    transform: scale(1.05); }
  100% {
    transform: scale(1.05); } }
.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 65px; }

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 60px; }

.swiper-button-next, .swiper-rtl .swiper-button-prev, .swiper-button-prev, .swiper-rtl .swiper-button-next {
  color: #fff; }

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  font-size: 1.3rem; }

.swiper-container .slide-img img {
  object-fit: cover;
  height: 100vh;
  width: 100vw; }
.swiper-container .swiper-slide-active .slide-img,
.swiper-container .swiper-slide-duplicate-active .slide-img,
.swiper-container .swiper-slide-prev .slide-img {
  animation: zoom-in 10s linear 0s 1 normal both; }

.swiper-container2, .swiper-container3 {
  position: relative; }
  .swiper-container2 .swiper-pagination-bullet, .swiper-container3 .swiper-pagination-bullet {
    border-radius: 0;
    width: 1.5px;
    height: 10px;
    background: #7D7D7D;
    transition: .4s; }
    .swiper-container2 .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-container3 .swiper-pagination-bullet.swiper-pagination-bullet-active {
      background: #fff; }
    @media screen and (max-width: 576px) {
      .swiper-container2 .swiper-pagination-bullet, .swiper-container3 .swiper-pagination-bullet {
        width: 1.2px; } }
  .swiper-container2 .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-container3 .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: -30px;
    text-align: right; }
    @media screen and (max-width: 576px) {
      .swiper-container2 .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-container3 .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: -20px; } }
  .swiper-container2 .swiper-button-next, .swiper-container2 .swiper-rtl .swiper-button-prev, .swiper-container3 .swiper-button-next, .swiper-container3 .swiper-rtl .swiper-button-prev {
    right: 20px; }
    @media screen and (max-width: 576px) {
      .swiper-container2 .swiper-button-next, .swiper-container2 .swiper-rtl .swiper-button-prev, .swiper-container3 .swiper-button-next, .swiper-container3 .swiper-rtl .swiper-button-prev {
        right: 10px; } }
  .swiper-container2 .swiper-button-prev, .swiper-container2 .swiper-rtl .swiper-button-next, .swiper-container3 .swiper-button-prev, .swiper-container3 .swiper-rtl .swiper-button-next {
    left: 20px; }
    @media screen and (max-width: 576px) {
      .swiper-container2 .swiper-button-prev, .swiper-container2 .swiper-rtl .swiper-button-next, .swiper-container3 .swiper-button-prev, .swiper-container3 .swiper-rtl .swiper-button-next {
        left: 10px; } }

.mono__slider {
  padding: 80px 0 0; }
  @media screen and (max-width: 576px) {
    .mono__slider .container {
      padding: 0; } }
  .mono__slider .swiper-thumb {
    margin-top: 5px; }
    @media screen and (max-width: 576px) {
      .mono__slider .swiper-thumb {
        width: 96%; } }
  .mono__slider .swiper-thumb .swiper-slide {
    transition: opacity .5s ease;
    cursor: pointer; }
  .mono__slider .swiper-thumb .swiper-slide.swiper-slide-thumb-active {
    opacity: 1; }
  .mono__slider .swiper-slide img {
    object-fit: cover;
    max-height: 600px; }
  .mono__slider .thu {
    margin-right: 1%; }
    .mono__slider .thu img::before {
      content: "";
      padding-top: 100%;
      display: block; }
  .mono__slider .swiper-button-next, .mono__slider .swiper-rtl .swiper-button-prev {
    right: 20px; }
    @media screen and (max-width: 576px) {
      .mono__slider .swiper-button-next, .mono__slider .swiper-rtl .swiper-button-prev {
        right: 10px; } }
  .mono__slider .swiper-button-prev, .mono__slider .swiper-rtl .swiper-button-next {
    left: 20px; }
    @media screen and (max-width: 576px) {
      .mono__slider .swiper-button-prev, .mono__slider .swiper-rtl .swiper-button-next {
        left: 10px; } }

/*=== swiperの設定 end==*/
/*=====================================================================
#プラグインの設定 end
=======================================================================*/
